/*     193089 : 스크롤 블록/셀 슬라이드 js      */
.empty__193089__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__193089__ p{font-size:17px;font-weight:bold}
.empty__193089__ dl{margin:0;text-align:left;color:#333}
.empty__193089__ dt{margin-bottom:5px;font-size:14px}
.empty__193089__ dd{margin:0;font-size:13px}


/*     193178 : 공백      */
.solid_line__193178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193178__ {height:0px}
}

/*     193179 : 타이틀 텍스트      */
.title__193179__ {font-size:0;padding-top:30px;}
.title__193179__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193179__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193179__.style_top p {padding-top:10px}
.title__193179__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193179__.style_right p {padding-right:14px}
.title__193179__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193179__.style_bottom p {padding-bottom:12px}
.title__193179__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193179__.style_left p {padding-left:14px}
.title__193179__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193179__.style_circle1 p {padding-left:18px}
.title__193179__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193179__.style_circle2 p {padding-left:18px}
.title__193179__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193179__ p {font-size:62px;}
	.title__193179__.style_top p:before {width:24px}
	.title__193179__.style_right p:before {height:24px}
	.title__193179__.style_bottom p:before {width:24px}
	.title__193179__.style_left p:before {height:24px}
}

/*     193180 : 장문 텍스트      */
.textarea__193180__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#b1b8c5;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__193180__ p {font-size:28px}
}

/*     192906 : 이미지 (비율형)      */
#sub_view #container .contents_wrap #contents {padding:0;}
.img_ratio__192906__ {max-width:100%;vertical-align:top}
.img_ratio__192906__ * {box-sizing:border-box}
.img_ratio__192906__ a {display:block;vertical-align:top}
.img_ratio__192906__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192906__ img {width:100%;}
}

/*     193173 : 공백      */
.solid_line__193173__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__193173__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193173__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193173__ {height:0px}
}

/*     193174 : 셀 설정      */
.cell_option__193174__ {display:table;width:100%}
.cell_option__193174__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193174__ {text-align:center;}

@media (min-width:1024px){
	.col__193174__ {text-align:left;}
}

/*     193175 : 타이틀 텍스트      */
.title__193175__ {font-size:0}
.title__193175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193175__.style_top p {padding-top:10px}
.title__193175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__193175__.style_right p {padding-right:14px}
.title__193175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__193175__.style_bottom p {padding-bottom:12px}
.title__193175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__193175__.style_left p {padding-left:14px}
.title__193175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__193175__.style_circle1 p {padding-left:18px}
.title__193175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193175__.style_circle2 p {padding-left:18px}
.title__193175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193175__ {max-width:370px;margin-top:10px;}
	.title__193175__ p {font-size:42px}
	.title__193175__.style_top p:before {width:42px}
	.title__193175__.style_right p:before {height:42px}
	.title__193175__.style_bottom p:before {width:42px}
	.title__193175__.style_left p:before {height:42px}
}

/*     193176 : 실선      */
.solid_line__193176__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__193176__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__193176__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__193176__ {height:30px}
}

/*     193177 : 장문 텍스트      */
.textarea__193177__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__193177__ {max-width:370px;}
	.textarea__193177__ p {margin:0 0 50px;font-size:20px;}
}

/*     192955 : 맞춤형 컨텐츠      */
.empty__192955__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__192955__ {
	padding-bottom: .5em;
}
.tab__192955__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__192955__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__192955__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #0d6e7d;
	display:none;
}
.tab__192955__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);

}
.tab__192955__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__192955__ .dep2>li {
	display: block;
	width: 50%;
	text-align: center;
	box-sizing: border-box;
	font-size: 16px;
	padding: 2px 0 0 2px;
}
.tab__192955__ .dep2>li a {
	display: block;
	padding: 12px;
	background: #f4f4f4;
	white-space: nowrap;
	vertical-align: middle;
	font-size:1.3em;
    letter-spacing: 10px;
    font-weight: bold;
}

.tab__192955__ .dep2>li:hover a{
	background: #0d6e7d;
	color:#fff;
}

.tab__192955__ .dep2>li.active a{
	background: #0d6e7d;
	color:#fff;
}

@media (max-width:767px) {
	.tab__192955__ {
		padding: 0;
	}
	.tab__192955__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__192955__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__192955__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__192955__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 14px;
	}
}

/*     193160 : 공백      */
.solid_line__193160__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193160__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193160__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193160__ {height:0px}
}

/*     193161 : 타이틀 텍스트      */
.title__193161__ {font-size:0; text-align: center;}
.title__193161__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193161__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193161__.style_top p {padding-top:8px;}
.title__193161__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193161__.style_right p {padding-right:14px;}
.title__193161__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193161__.style_bottom p {padding-bottom:10px;}
.title__193161__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193161__.style_left p {padding-left:14px;}
.title__193161__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193161__.style_circle1 p {padding-left:18px;}
.title__193161__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193161__.style_circle2 p {padding-left:18px;}
.title__193161__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193161__ p {font-size:37px;}
	.title__193161__.style_top p:before {width:26px;}
	.title__193161__.style_right p:before {height:26px;}
	.title__193161__.style_bottom p:before {width:26px;}
	.title__193161__.style_left p:before {height:26px;}
}

/*     193162 : 공백      */
.solid_line__193162__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193162__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193162__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193162__ {height:20px}
}

/*     192930 : 이미지 리스트      */
.img_tile__192930__:after {content:'';display:block;clear:both}
.img_tile__192930__ * {box-sizing:border-box}
.img_tile__192930__ .item {float:left;position:relative;padding:5px}
.img_tile__192930__ .item .item_inner {display:block;background:#ffffff}
.img_tile__192930__ .figure {display:block; text-align:center;}
.img_tile__192930__ .figure img {width:auto;vertical-align:bottom; border-radius:12px; border:1px solid #b8babc;}
.img_tile__192930__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__192930__ .caption > span {display:block;text-align:center}
.img_tile__192930__ .caption > span.subject {font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__192930__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#000000;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__192930__ .item {width:100%}
.col_m_2__192930__ .item {width:50%}
.col_m_3__192930__ .item {width:33.3334%}
.col_m_4__192930__ .item {width:25%}
.col_m_1__192930__ .item,
.col_m_2__192930__ .item2n,
.col_m_3__192930__ .item3n,
.col_m_4__192930__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__192930__ .caption {padding:20px 10px}
	.img_tile__192930__ .caption > span.subject {font-size:16px}
	.img_tile__192930__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__192930__ .item,
	.col_m_2__192930__ .item2n,
	.col_m_3__192930__ .item3n,
	.col_m_4__192930__ .item4n {clear:none}

	.col_t_1__192930__ .item {width:100%}
	.col_t_2__192930__ .item {width:50%}
	.col_t_3__192930__ .item {width:33.3334%}
	.col_t_4__192930__ .item {width:25%}
	.col_t_5__192930__ .item {width:20%}
	.col_t_6__192930__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__192930__ .item {padding:10px 20px;}
	.img_tile__192930__ .caption {padding:25px 20px}
	.img_tile__192930__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__192930__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__192930__ .item,
	.col_t_2__192930__ .item2n,
	.col_t_3__192930__ .item3n,
	.col_t_4__192930__ .item4n,
	.col_t_5__192930__ .item5n,
	.col_t_6__192930__ .item6n {clear:none}

	.col_pc_1__192930__ .item {width:100%}
	.col_pc_2__192930__ .item {width:50%}
	.col_pc_3__192930__ .item {width:33.3334%}
	.col_pc_4__192930__ .item {width:25%}
	.col_pc_5__192930__ .item {width:20%}
	.col_pc_6__192930__ .item {width:16.6666%}
}

/*     193163 : 공백      */
.solid_line__193163__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193163__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193163__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193163__ {height:0px}
}

/*     193164 : 타이틀 텍스트      */
.title__193164__ {font-size:0; text-align: center;}
.title__193164__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#04254C; letter-spacing:-.03em; line-height:1.4em;
}
.title__193164__ p:before {content:''; position:absolute; background:#04254C; font-size:0;}

.title__193164__.style_top p {padding-top:8px;}
.title__193164__.style_top p:before {top:0; left:0; right:0; margin:0 auto; width:18px; height:2px;}

.title__193164__.style_right p {padding-right:14px;}
.title__193164__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__193164__.style_bottom p {padding-bottom:10px;}
.title__193164__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__193164__.style_left p {padding-left:14px;}
.title__193164__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__193164__.style_circle1 p {padding-left:18px;}
.title__193164__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__193164__.style_circle2 p {padding-left:18px;}
.title__193164__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0099cb; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193164__ p {font-size:37px;}
	.title__193164__.style_top p:before {width:26px;}
	.title__193164__.style_right p:before {height:26px;}
	.title__193164__.style_bottom p:before {width:26px;}
	.title__193164__.style_left p:before {height:26px;}
}

/*     193165 : 공백      */
.solid_line__193165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__193165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193165__ {height:20px}
}

/*     193223 : 이미지 (비율형)      */
.img_ratio__193223__ {max-width:100%;vertical-align:top}
.img_ratio__193223__ * {box-sizing:border-box}
.img_ratio__193223__ a {display:block;vertical-align:top}
.img_ratio__193223__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193223__ img {width:auto}
}

/*     193224 : 셀 설정      */
.cell_option__193224__ {display:table;width:100%}
.cell_option__193224__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__193224__ {padding:1em; border:1px solid #ddd; }

@media (min-width:1024px){
	.col__193224__ {border:1px solid #ddd; border-left:none; padding:1em 0;}
}

/*     193225 : 번호형 타이틀 + 내용      */
.title__193225__ .title_inner:after {content:''; display:block; clear:both;}
.title__193225__ .tit_num {float:left;}
.title__193225__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#0d6e7d; text-align:center;}
.title__193225__ .tit_cont {overflow:hidden;}
.title__193225__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193225__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193225__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193225__ .tit_cont > p:first-child {margin-top:0;}
.title__193225__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193225__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193225__.size_small .tit_num .num_text {font-size:22px;}
	.title__193225__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193225__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193225__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193225__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193225__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193225__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193225__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193225__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193225__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193225__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193225__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193225__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193225__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193226 : 실선      */
.solid_line__193226__ {display:block;position:relative;width:100%;height:30px}
.solid_line__193226__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193226__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193226__ {height:20px}
}

/*     193227 : 번호형 타이틀 + 내용      */
.title__193227__ .title_inner:after {content:''; display:block; clear:both;}
.title__193227__ .tit_num {float:left;}
.title__193227__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#0d6e7d; text-align:center;}
.title__193227__ .tit_cont {overflow:hidden;}
.title__193227__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193227__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193227__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193227__ .tit_cont > p:first-child {margin-top:0;}
.title__193227__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193227__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193227__.size_small .tit_num .num_text {font-size:22px;}
	.title__193227__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193227__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193227__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193227__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193227__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193227__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193227__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193227__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193227__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193227__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193227__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193227__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193227__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193228 : 실선      */
.solid_line__193228__ {display:block;position:relative;width:100%;height:30px}
.solid_line__193228__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__193228__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193228__ {height:20px}
}

/*     193229 : 번호형 타이틀 + 내용      */
.title__193229__ .title_inner:after {content:''; display:block; clear:both;}
.title__193229__ .tit_num {float:left;}
.title__193229__ .tit_num .num_text {margin:0 25px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:60px; height:60px; line-height:60px; border-radius:50%; background:#0d6e7d; text-align:center;}
.title__193229__ .tit_cont {overflow:hidden;}
.title__193229__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193229__ .tit_cont > p.cont {position:relative;padding-left:10px}
.title__193229__ .tit_cont > p.cont:after{display: block; content: ""; width: 4px; height: 4px; background: #222; border-radius: 50%; position: absolute; top: 10px; left: 0;}
.title__193229__ .tit_cont > p:first-child {margin-top:0;}
.title__193229__ .tit_cont > p.title {font-size:19px; font-weight:bold; color:#444444;}
.title__193229__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193229__.size_small .tit_num .num_text {font-size:22px;}
	.title__193229__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193229__.size_small .tit_cont > p.cont {font-size:16px;}

	.title__193229__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193229__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193229__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193229__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193229__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193229__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title_inner {padding:15px 40px;}
	.title__193229__.size_small .tit_cont > p.title {font-size:22px;}

	.title__193229__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193229__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193229__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193229__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193034 : 공백      */
.solid_line__193034__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__193034__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193034__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193034__ {height:20px}
}

/*     192573 : 이미지 (비율형)      */
.img_ratio__192573__ {max-width:100%;vertical-align:top}
.img_ratio__192573__ * {box-sizing:border-box}
.img_ratio__192573__ a {display:block;vertical-align:top}
.img_ratio__192573__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192573__ img {width:auto}
}

/*     192574 : 이미지 (비율형)      */
.img_ratio__192574__ {max-width:100%;vertical-align:top}
.img_ratio__192574__ * {box-sizing:border-box}
.img_ratio__192574__ a {display:block;vertical-align:top}
.img_ratio__192574__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__192574__ img {width:auto}
}

/*     192575 : 장문 텍스트      */
.textarea__192575__ p {
	border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__192575__ p {font-size:15px;border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
}

